1. pantsman28
  2. MAMP - Troubleshooting
  3. Wednesday, 13 November 2019

How can I install or update the php for Mamp Pro so that I can test a plugin, WebP Express for wordpress. It need cwebp and imagemagick to run on the server?



Accepted Answer Pending Moderation
0
Votes
Undo

What version of MAMP are you using? You could try to do a search here and this would turn up: https://mampsupportforum.com/forums/latest/how-to-change-mamp-pro-php-version-globally-latest

 

Just hit the + to install different versions.

  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!